/* TYPOGRAPHY 
-------------------------------*/
body, h1 {
	font-size: 16px;
	font-family: 'Sanchez', serif;
	line-height: 1.5em;
}
h2, .button {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-transform: uppercase;
	letter-spacing: .05em;
	line-height: 1em;
	margin: 0 0 .35em 0;
}
.button {
	padding: .7em 1.5em;
	border-width: 1px;
	border-style: solid;
}
a {
	color: #fff;
}
a, a:hover, .button, .button:hover, .icon, .icon:hover {	
	-webkit-transition: background .5s ease, color .5s ease;
	-moz-transition: background .5s ease, color .5s ease;
	-o-transition: background .5s ease, color .5s ease;
	transition: background .5s ease, color .5s ease;
}


/* STRUCTURE
-------------------------------*/
.header {
	position: absolute;
	width: 100%;
	background: rgba(0,0,0,.5);
	z-index: 2;
	height: 70px;
}
.logo {
	position: absolute;	
	left: 40px;
	width: 200px;
	margin-top: 15px;
}
.nav {
	position: absolute;	
	right: 40px;
	top: 7px;
}
.nav a, button {
	text-decoration: none;
}
.nav li {
	display: inline-block;
	margin: 0 .5em;
	text-transform: uppercase;
	letter-spacing: .03em;
	opacity: .4;
}
@media screen and (max-width: 699px) {
	.header {
		height: auto;
	}
	.logo, .nav {
		position: static;
	}
	.nav ul, .row {
		padding: 0;
	}
	.col {
		padding: 0 7%;
	}
}


/* INTRO
-------------------------------*/
.intro {
	position: relative;
	background-image: url('images/bg-intro.png');
	background-color: #7F0327;
	background-size: cover;
	color: #E9AE22;
	overflow: hidden;
	z-index: 1;
	text-align: center;
	padding: 0 !important;
	display: table;
	width: 100%;
}
.intro img {
	max-width: 100%;
	height: auto;
}
.tagline {
	font-size: 1.6em;
	line-height: 1.35em;
	margin: 0 !important;
}
.brand {
	display: table-cell;
	padding-left: 5%;
	width: 45%;
	vertical-align: middle !important;
	height: 100%;
	padding-top: 5%;
}
.mgcast-wrapper {
	position: relative;
	z-index: 3 !important;
	line-height: 0;
	margin-top: 60px;
	text-align: right;
}
@media screen and (min-width: 1200px) {
	.tagline { font-size: 1.75em; }
}
@media screen and (min-width: 700px) and (max-width: 1000px) {
	.mglogo { width: 90%; }
	.tagline { font-size: 1.25em; }
}
@media screen and (max-width: 699px) {
	.intro {
		display: block;
	}
	.brand {
		width: 100%;
		max-height: inherit;
		position: static;
		margin: 0 auto;
		padding: 50px 12% 0 12%;
	}
	.mgcast-wrapper {
		max-height: inherit;
		position: relative;
		margin: 0 auto;
		text-align: right;
		width: 100%;
		margin-top: 10px !important;
		z-index: 300 !important;
	}
	.mgcast-wrapper {
		position: relative;
		z-index: 3 !important;
		line-height: 0;
		margin-top: 60px;
		text-align: right;
	}
	.tagline {
		font-size: 1.35em;
	}
	.mglogo {
		margin-top: 100px !important;
	}
}

/* PLAY
-------------------------------*/
.play {
	min-height: 600px;
	background: #C89038;
	color: #404751;
	padding: 5% 0;
}
.play h1 {
	text-align: center;
	font-size: 3em;
	color: #fff;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-transform: uppercase;
	letter-spacing: .05em;
	background-image: url('images/bg-lines.png');
	background-position: center;
	background-repeat: repeat-x;
	line-height: 1em;
	margin-bottom: 4%;
}
.play h1 span {
	display: inline-block;
	padding: 0px 20px;
	border-width: 24px;
	border-image: url('images/bg-frame.png') 24 fill repeat;
	text-shadow: 0 3px 0 #323844;
}
.available {
	text-align: center;
}
.available, iframe {
	position: relative;
	z-index: 6;
}
.available h2 {
	color: #323844;
	font-size: 2em !important;
	margin: 0;
}
.available img {
	display: inline-block;
	width: 28%;
	height: 10%;
	background-color: #575E6D;
	border-radius: 6px;
	color: #fff;
	overflow: hidden;
	opacity: .4;
}
.available a img {
	opacity: 1;
}
.available a img:hover {
	background-color: #323844;
}
iframe {
	width: 100% !important;
	min-height: 60%;
	height: auto !important;
}
@media screen and (max-width: 699px) {
	.play {
		padding-bottom: 6%;
	}
	.play h1 {
		padding: 0 7%;
		font-size: 2em;
	}
}


/* ABOUT
-------------------------------*/
.about {
	background: #9CD9EF;
	color: #035166 !important;
	position: relative;
	padding: 6% 0;
}
.about h2 {
	color: #fff;
}
.about ul {
	margin: 0 0 2em 0;
}
.about .content {
	z-index: 3;
}
.about .button {
	position: relative;
	z-index: 4;
	font-size: 1.75em;
	margin-top: 1em;
	border-color: #008CAD;
	background: rgba(156,217,239,.7);
	color: #008CAD;
	border-radius: 6px;
}
.about .button:hover {
	background: #008CAD;
	color: #fff;
}
.punch {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0px;
	max-width: 70%;
	max-height: 800px;
}
@media screen and (max-width: 699px) {
	.about {
		padding-bottom: 0px !important;
	}
	.about .content {
		margin-top: 30px;
		width: 65%;
	}
	.about .button {
		float: left;
		font-size: 1.5em;
		margin-bottom: 100px;
	}
}
@media screen and (max-width: 599px) {
	.about .content {
		width: 100%;
	}
	.punch {
		width: 100%;
		position: static;
		max-width: 100%;
	}
	.about .button {
		float: left;
		font-size: 1.5em;
		margin-bottom: -100px;
	}
}


/* FOOTER
-------------------------------*/
.footer {
	background: #C3E9F4;
	color: #66BCD3;
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	font-size: .85em;
	padding: 1.5em;
	line-height: 1em;
}
.footer a {
	color: inherit;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}
@media screen and (max-width: 699px) {
	.footer .break {
		display: block;
	}
}
